0 Replies Latest reply on Mar 11, 2008 4:20 PM by Clint Popetz

    Converting existing projects to use jboss-tools

    Clint Popetz Apprentice

      Hi,

      If I take a seam-gen 2.0.1.GA generated project in Eclipse 3.3 with the 2.0.0.GA Jboss Tools plugins, and check the checkbox in "Seam Settings" and pick a runtime, I don't get any of the features I expect, like completion of EL, components listed in the "Seam Components" tab, etc. I didn't expect the wizards to work with a non IDE-generated project, but I expected these other things to work.

      What else do I need to do?

      Thanks,
      -Clint